﻿@font-face {
    font-family: GESSTwo;
    src: url(GE_SS_Two_Bold.otf);
}


@font-face {
    font-family: GESS;
    src: url(GE_SS_Two_Light.ttf);
}

.clear:after {
    content: " ";
    display: table;
}

.clear:before {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}

body {
    margin: 0px auto;
    width: 580px;
    background: -webkit-linear-gradient(-90deg, #cccccc, #f7f7f7, #cccccc); /* For Safari */
    background: -o-linear-gradient(-90deg, #cccccc, #f7f7f7, #cccccc); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-90deg, #cccccc, #f7f7f7, #cccccc); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-90deg, #cccccc, #f7f7f7, #cccccc); /* Standard syntax (must be last) */
}

.main_content {
    margin: 25 auto;
    width: 580px;
    background-image: url('/Images/logobg.png');
    background-repeat: no-repeat;
    background-position: center;
    border: 3px solid #d10000;
    padding-bottom: 15px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    -moz-border-radius: 15px;
}

.aboutus_youm7 {
    margin: 10px auto;
    width: 560px;
    padding-bottom: 10px;
    background-image: url('/Images/youm7bg.png');
    background-repeat: no-repeat;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    -moz-border-radius: 15px;
    box-shadow: 0 0 10px -1px black;
}

    .aboutus_youm7 .aboutus {
        float: right;
    }

        .aboutus_youm7 .aboutus img {
            margin: 80px 12px 0 5px;
        }

        .aboutus_youm7 .aboutus h1 {
            font-family: GESSTwo;
            text-align: center;
            font-size: 48px;
            color: #fff;
            width: 1;
            line-height: 50px;
            margin: 10px 5px 0 0;
            text-shadow: 1px 3px 5px #000;
        }

    .aboutus_youm7 .youm7 {
        margin: 10px 0 0 10px;
        width: 78%;
        float: left;
        background-image: url("/Images/tets.png");
        border-radius: 15px;
        -webkit-border-radius: 15px;
        -o-border-radius: 15px;
        -moz-border-radius: 15px;
    }

        .aboutus_youm7 .youm7 p {
            font-family: Droid Arabic Kufi;
            font-size: 9px;
            text-align: right;
            font-weight: bold;
            padding: 0px 15px 0 10px;
        }

        .aboutus_youm7 .youm7 img {
            margin: 10px 115px;
        }

.list {
    margin: 0 auto;
    width: 560px;
}

    .list .toptitle {
        margin: 5px auto;
    }

        .list .toptitle h1 {
            color: #a90101;
            font-family: GESSTwo;
            font-size: 23px;
            text-align: center;
            margin: 20px 0 0;
        }

        .list .toptitle h3 {
            color: #a90101;
            font-family: GESSTwo;
            font-size: 18px;
            text-align: center;
            margin: 5px 0 0;
        }

        .list .toptitle h4 {
            color: #2d2d2d;
            font-family: GESSTwo;
            font-size: 18px;
            margin: 0px;
            text-align: center;
        }

        .list .toptitle h5 {
            color: #2d2d2d;
            font-family: arial;
            text-align: center;
            font-size: 13px;
            margin: 0px;
        }

    .list .left {
        float: right;
        margin: 10px 10px 0 0;
    }

.left h3 {
    color: #a90101;
    font-family: GESSTwo;
    font-size: 13px;
    text-align: right;
    margin: 5px 0 0;
}

.left h4 {
    color: #2d2d2d;
    font-family: GESSTwo;
    font-size: 13px;
    margin: 0px;
    text-align: right;
}

.left h5 {
    color: #2d2d2d;
    font-family: arial;
    text-align: right;
    font-size: 12px;
    margin: 0px;
}

.list .right {
    float: right;
    width: 50%;
    margin: 10px 20px 0 0;
}

    .list .right h3 {
        color: #a90101;
        font-family: GESSTwo;
        font-size: 13px;
        text-align: right;
        margin: 5px 0 0;
    }

    .list .right h4 {
        color: #2d2d2d;
        font-family: GESSTwo;
        font-size: 13px;
        margin: 0px;
        text-align: right;
    }

    .list .right h5 {
        color: #2d2d2d;
        font-family: arial;
        text-align: right;
        font-size: 12px;
        margin: 0px;
    }

a {
    text-decoration: none;
    color: #1b1b1b;
}

    a:hover {
        color: #a90101;
    }

    a:visited {
        color: #a90101;
    }
